@charset "utf-8";	/* Code page definition */

 table, caption {
	/*border-collapse: collapse;	=> zmizí orámování buněk */
	margin: 0;
}

  /* Table.pkuf ~ P.Kubu Table format style sheet */
 table.pkuf {
	line-height: 1.5;
	border: 2px solid #000;
	max-width: 1024px;
}
 table.pkuf caption {
}
 table.pkuf th {
	line-height: 1.8;
	border-bottom: 3px double #000;
	border-left: 1px dotted #000;
	padding: 0 1ex;
}
 table.pkuf th.fst, table.pkuf th.dt, table.pkuf td.fstdt /*the first data*/ {
	border-left: none;
}
 table.pkuf td {
/*	border-bottom: 1px dotted #000; */
	border-left: 1px dotted #000;
	padding: 0 1ex;
}
 table.pkuf td.dt {
	border-left: none;
	font-weight: bold;
}

/* -------------------------------------------------------------- */
	/* Print = Tisk */

@media print {

 table {
	border-color: #000 !important;
	font-size: 90%;
}

}
